AIRSCAN-DISCOVER(1)

BEZEICHNUNG
airscan-discover - Ermittlung Sane-Airscan-kompatibler Scanner

ÜBERSICHT
airscan-discover [Optionen]

BESCHREIBUNG
airscan-discover ist ein Befehlszeilenwerkzeug zum Auffinden von eSCL- und WSD-Scannern im lokalen Netzwerk.

Es verwendet Avahi, um DNS-SD-Geräte zu ermitteln und seine eigene Implementierung von WS-Discovery, um WSD-Geräte zu ermitteln.

Im Erfolgsfall gibt es ein Fragment der sane-airscan(5)-Konfigurationsdatei aus, das direkt zu /etc/sane.d/airscan.conf hinzugefügt werden kann.

OPTIONEN

-test-fast oder --test-fast
    Schneller Ermittlungsmodus (siehe sane-airscan(5) zu Details).

-test-auto oder --test-auto
    Automatische Protokollauswahl (siehe sane-airscan(5) zu Details).

-d  Fehlersuchmeldungen auf der Konsole ausgeben.

-t  Schreibt eine sehr detaillierte Protokollaufzeichnung nach airscan-discover-zeroconf.log und airscan-discover-zeroconf.tar.

-h  Gibt einen Hilfebildschirm aus.

DATEIEN

airscan-discover-zeroconf.log
    Protokollaufzeichnung

airscan-discover-zeroconf.tar
    Nicht Textmeldungen, falls vorhanden, werden hier gespeichert. Textuelle (d.h. XML-)Meldungen werden direkt in die .log-Datei aufgenommen.

SIEHE AUCH
sane(7), sane-airscan(5)

AUTOR
Alexander Pevzner <pzz@apevzner.com>

ÜBERSETZUNG
Die deutsche Übersetzung dieser Handbuchseite wurde von Helge Kreutzmann <debian@helgefjell.de> erstellt.

Diese Übersetzung ist Freie Dokumentation; lesen Sie die GNU General Public License Version 3 (https://www.gnu.org/licenses/gpl-3.0.html) oder neuer bezüglich der Copyright-Bedingungen. Es wird KEINE HAFTUNG übernommen.

Wenn Sie Fehler in der Übersetzung dieser Handbuchseite finden, schicken Sie bitte eine E-Mail an die Mailingliste der Übersetzer (debian-l10n-german@lists.debian.org).